@charset "utf-8";

/* 요소(element) 여백 초기화  */
html,
body,
div,
span,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
p,
address,
pre,
cite,
form,
fieldset,
input,
textarea,
select,
table,
th,
td {
	margin: 0;
	padding: 0;
	font-family: "Malgun Gothic", "Dotum", arial, Tahoma, sans-serif;
}

/* 화면 회전시 폰트사이즈 고정 */
body {
	-webkit-text-size-adjust: none;
	line-height: 1.6
}

/* 스크롤바 */
body {
	-ms-overflow-style: none;
}

::-webkit-scrollbar {
	display: none;
}

/* 이미지 세로 정렬 */
img {
	vertical-align: top;
}

/* 제목요소 */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

/* 테두리 없애기 */
fieldset,
img,
abbr,
acronym {
	border: 0 none;
}

/* 링크밑줄 없애기 */
a {
	text-decoration: none;
	outline: none;
	color: #000;
}

/* 목록 */
ol,
ul {
	list-style: none;
}

/* 테이블 - 마크업에 'cellspacing="0"' 지정 함께 필요 */
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0 none;
}

caption {
	text-align: left;
	font-weight: normal;
}

th,
td {
	font-weight: normal;
}

/* 텍스트 관련 요소 초기화 */
address,
caption,
em,
cite {
	font-weight: normal;
	font-style: normal;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* 인용문 */
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	quotes: "" "";
}

/* 수평선*/
hr {
	display: none;
}

input[type="radio"]:focus,
input[type="checkbox"]:focus {
	outline: 0;
}

/*
 **  font color
 ********************************************** */
#adViewPage .white {
	color: white !important;
}

#adViewPage .red {
	color: red !important;
}

#adViewPage .blue {
	color: blue !important;
}

#adViewPage .purple {
	color: purple !important;
}

#adViewPage .violet {
	color: violet !important;
}

#adViewPage .deeppink {
	color: deeppink !important;
}

#adViewPage .hotpink {
	color: hotpink !important;
}

#adViewPage .pink {
	color: pink !important;
}

#adViewPage .yellow {
	color: yellow !important;
}

#adViewPage .green {
	color: green !important;
}

#adViewPage .olive {
	color: olive !important;
}

#adViewPage .lime {
	color: lime !important;
}

#adViewPage .gray {
	color: gray !important;
}

#adViewPage .grey {
	color: grey !important;
}

#adViewPage .silver {
	color: silver !important;
}

#adViewPage .gold {
	color: gold !important;
}

#adViewPage .orange {
	color: orange !important;
}

#adViewPage .navy {
	color: navy !important;
}

#adViewPage .skyblue {
	color: skyblue !important;
}

#adViewPage .brown {
	color: brown !important;
}

#adViewPage .transparent {
	color: transparent !important;
}


/*
 ** text-align
 ********************************************** */
#adViewPage .tC {
	text-align: center !important;
}

#adViewPage .tL {
	text-align: left !important;
}

#adViewPage .tR {
	text-align: right !important;
}


/*
 **  text weight
 ********************************************** */
#adViewPage .bold {
	font-weight: bold !important;
}

#adViewPage .normal {
	font-weight: normal !important;
}



/*
 **  font decoration
 ********************************************** */
#adViewPage .under {
	text-decoration: underline !important;
}

/*
 **  vertical-align
 ********************************************** */
#adViewPage .valignT {
	vertical-align: top !important;
}

#adViewPage .valignM {
	vertical-align: middle !important;
}

#adViewPage .valignB {
	vertical-align: bottom !important;
}


/*
 **  margin
 ********************************************** */
#adViewPage .mA {
	margin-left: auto;
	margin-right: auto;
}

#adViewPage .m0 {
	margin: 0 !important;
}



/*
 **  border
 ********************************************** */
#adViewPage .borderTddd {
	border-top: 1px solid #ddd !important;
}

#adViewPage .borderT000 {
	border-top: 1px solid #000 !important;
}

#adViewPage .borderBddd {
	border-bottom: 1px solid #ddd !important;
}

#adViewPage .borderB000 {
	border-bottom: 1px solid #000 !important;
}


/*
 **  display
 ********************************************** */
#adViewPage .block {
	display: block !important;
}

#adViewPage .inline-block;

	{
	display: inline-block !important;
}

#adViewPage .inline;

	{
	display: inline !important;
}

#adViewPage .table;

	{
	display: table !important;
}

#adViewPage .table-cell;

	{
	display: table-cell !important;
}


/*
 **  width
 ********************************************** */
#adViewPage [class*=width] {
	box-sizing: border-box;
}

#adViewPage .width5 {
	width: 5px !important;
}

#adViewPage .width10 {
	width: 10px !important;
}

#adViewPage .width15 {
	width: 15px !important;
}

#adViewPage .width20 {
	width: 20px !important;
}

#adViewPage .width25 {
	width: 25px !important;
}

#adViewPage .width30 {
	width: 30px !important;
}

#adViewPage .width35 {
	width: 35px !important;
}

#adViewPage .width40 {
	width: 40px !important;
}

#adViewPage .width45 {
	width: 45px !important;
}

#adViewPage .width50 {
	width: 50px !important;
}

#adViewPage .width55 {
	width: 55px !important;
}

#adViewPage .width60 {
	width: 60px !important;
}

#adViewPage .width65 {
	width: 65px !important;
}

#adViewPage .width70 {
	width: 70px !important;
}

#adViewPage .width75 {
	width: 75px !important;
}

#adViewPage .width80 {
	width: 80px !important;
}

#adViewPage .width90 {
	width: 90px !important;
}

#adViewPage .width100 {
	width: 100px !important;
}

#adViewPage .width110 {
	width: 110px !important;
}

#adViewPage .width120 {
	width: 120px !important;
}

#adViewPage .width130 {
	width: 130px !important;
}

#adViewPage .width140 {
	width: 140px !important;
}

#adViewPage .width150 {
	width: 150px !important;
}

#adViewPage .width160 {
	width: 160px !important;
}

#adViewPage .width165 {
	width: 165px !important;
}

#adViewPage .width170 {
	width: 170px !important;
}

#adViewPage .width180 {
	width: 180px !important;
}

#adViewPage .width185 {
	width: 185px !important;
}

#adViewPage .width190 {
	width: 190px !important;
}

#adViewPage .width200 {
	width: 200px !important;
}

#adViewPage .width210 {
	width: 210px !important;
}

#adViewPage .width250 {
	width: 250px !important;
}

#adViewPage .width260 {
	width: 260px !important;
}

#adViewPage .width5p {
	width: 5% !important;
}

#adViewPage .width10p {
	width: 10% !important;
}

#adViewPage .width20p {
	width: 20% !important;
}

#adViewPage .width30p {
	width: 30% !important;
}

#adViewPage .width33p {
	width: 33.33% !important;
}

#adViewPage .width25p {
	width: 25% !important;
}

#adViewPage .width30p {
	width: 30% !important;
}

#adViewPage .width35p {
	width: 35% !important;
}

#adViewPage .width40p {
	width: 40% !important;
}

#adViewPage .width50p {
	width: 50% !important;
}

#adViewPage .width60p {
	width: 60% !important;
}

#adViewPage .width75p {
	width: 75% !important;
}

#adViewPage .width80p {
	width: 80% !important;
}

#adViewPage .width90p {
	width: 90% !important;
}

#adViewPage .width100p {
	width: 100% !important;
}

/*
 **  header 
 ********************************************** */
#adViewPage .newsDate {
	padding: 0;
	color: #999;
	font-size: 13px;
	position: relative;
	border-bottom: 1px solid #e4e4e4;
	margin-bottom: 10px;
}

#adViewPage .newsDate p {
	margin: 0;
	padding: 0 5%;
	border-bottom: 1px solid #e4e4e4;
	line-height: 30px;
}

/*
 **  contents 
 ********************************************** */
#adViewPage #wrap {
	position: relative;
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
	font-family: 'malgun gothic', Dotum, sans-serif;
	line-height: 1.6;
	color: #333333;
	letter-spacing: -0.5px;
}

#adViewPage #wrap img {
	width: 100%;
	vertical-align: top;
}

#adViewPage .section-text {
	margin: 0.5em 2.5% 1em;
	text-align: justify;
	word-break: break-all;
}

/*
 **  DB 
 ********************************************** */
#adViewPage form {
	display: block;
	max-width: 640px;
	margin: 0 auto;
}

#adViewPage form p {
	font-weight: bold;
	padding-top: 5px;
	margin: 0.5em 0 0;
}

#adViewPage form p+div {
	padding: 5px 0 10px;
	border-bottom: 1px solid #ddd;
}

#adViewPage form label {
	font-size: 15px;
	display: inline-block;
	padding-right: 10px;
	margin-right: 5px;
}

#adViewPage form dl {
	display: table;
	width: 100%;
	margin-top: 5px;
}

#adViewPage form dl:first-child {
	margin-top: 0
}

#adViewPage form div+dl {
	margin-top: 15px
}

#adViewPage form dt {
	display: table-cell;
	width: 80px;
	font-weight: bold;
	line-height: 42px;
	vertical-align: top;
}

#adViewPage form dd {
	display: table-cell;
	vertical-align: top;
	line-height: 42px;
	font-size: 0
}

#adViewPage form dd p {
	font-size: 15px;
	padding-top: 0;
	line-height: 1.2
}

#adViewPage form dd input[type=text],
#adViewPage form dd input[type=tel],
#adViewPage form dd input[type=number] {
	border: 1px solid #ddd;
	padding: 0;
	margin: 0;
	border-radius: 0;
	line-height: 40px;
	height: 42px;
	text-indent: 5px;
	width: 94%;
}

#adViewPage form dd select {
	border: 1px solid #ddd;
	height: 42px;
	width: 94%
}

#adViewPage form dd .tel-group select {
	border: 1px solid #ddd;
	height: 42px;
	width: 23%
}

#adViewPage form dd select+input[type=text],
#adViewPage form dd select+input[type=tel],
#adViewPage form dd select+input[type=number] {
	width: 33%;
	margin-left: 2%
}

#adViewPage form dd input[type=text]+input[type=text],
#adViewPage form dd input[type=tel]+input[type=tel],
#adViewPage form dd input[type=number]+input[type=number] {
	width: 34%;
	margin-left: 2%
}

#adViewPage form dd textarea {
	border: 1px solid #ddd;
	padding: 5px;
	margin: 0;
	border-radius: 0;
	line-height: 1.2;
	height: 80px;
	width: 94%;
	box-sizing: border-box;
	vertical-align: top;
}

#adViewPage form .agree {
	margin: 10px;
	font-size: 13px;
	border-top: 1px dotted #ddd;
	padding-top: 10px
}

#adViewPage form .agree a {
	color: #000
}

#adViewPage form .send-data {
	display: block;
	font-weight: bold;
	text-align: center;
}

#adViewPage form .send-data img {
	width: 100%;
}

#adViewPage .data_btn {
	display: none !important;
}

@media (min-width: 640px) {
	#adViewPage .popDB {
		padding: 40px 0;
		text-align: center;
	}

	#adViewPage .popDB .close {
		width: 40px;
		height: 40px;
		padding-top: 0;
		top: 40px;
		left: 50%;
		margin-left: 340px
	}

	#adViewPage #wrap .popDB img {
		width: auto;
	}
}

/*
 **  showDB
 ********************************************** */
#adViewPage .showDB {
	display: none
}



/*
 **  youtubeWrap
 ********************************************** */
#adViewPage .youtubeWrap {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
}

#adViewPage .youtubeWrap iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}


/*
 **  arrow_result
 ********************************************** */
#adViewPage .arrow_result {
	text-align: center;
	width: 90%;
	margin: 0 auto 5%;
}

#adViewPage .arrow_result div:first-child {
	padding: 1rem 0;
	font-size: 40px;
	font-weight: bold;
	color: #666;
}

#adViewPage .arrow_result .arrow {
	width: 30px;
	height: 20px;
	background: linear-gradient(#fff, #bbb);
	position: relative;
	display: inline-block;
	margin: 0 15px 15px;
	animation: arrowUpDown 1s infinite;
}

#adViewPage .arrow_result .arrow:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 30px;
	border-color: #bbb transparent transparent transparent;
	top: 20px;
	left: -15px;
}

#adViewPage .arrow_result div:last-child {
	border: 1px solid #ddd;
	background: #fafafa;
	padding: 1rem 0;
	font-weight: bold;
	line-height: 2;
}

#adViewPage .arrow_result input[type="text"] {
	width: 80px;
}

@keyframes arrowUpDown {
	0% {
		transform: translateY(-10px)
	}

	85% {
		transform: translateY(5px)
	}

	100% {
		transform: translateY(5px)
	}
}

#adViewPage .item-box.text .comment {
	display: inline-block;
	width: calc(100% - 90px);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 45px;
}

/*
 **  reply
 ***********************************************/
#adViewPage .reply {
	padding-top: 20px;
	border-top: 1px solid #ddd;
	margin-top: 60px;
}

#adViewPage .reply h3 {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	padding: 0 5px 5px;
	margin: 0;
}

#adViewPage .reply h3 span {
	font-size: 13px;
}

#adViewPage .reply .login_wrap {
	padding: 5px;
	display: table;
	box-sizing: border-box;
	line-height: 35px;
	width: 100%;
	font-size: 13px
}

#adViewPage .reply .login_wrap .input_area {
	display: table-cell;
	vertical-align: middle;
	border: 1px solid #ddd;
	background: #fff;
	padding: 0 5px;
	border-right: 0;
	color: #aaa;
}

#adViewPage .reply .login_wrap .submit_btn {
	display: table-cell;
	vertical-align: middle;
	border: 1px solid #8b8b8b;
	width: 60px;
	font-weight: bold;
	text-align: center;
	background: #8b8b8b;
	color: #fff;
}

#adViewPage .reply .reply_list {
	padding: 5px;
}

#adViewPage .reply .reply_list .reply_wrap {
	background: #fff;
	padding: 15px 10px 10px;
	border-bottom: 1px solid #ddd;
}

#adViewPage .reply .reply_list .reply_wrap .name_date {
	font-size: 15px;
	color: #333
}

#adViewPage .reply .reply_list .reply_wrap .name_date span {
	font-size: 13px;
	color: #999
}

#adViewPage .reply .reply_list .reply_wrap .name_date strong {
	font-weight: bold;
}

#adViewPage #wrap .reply .reply_list .reply_wrap .name_date+img {
	display: inline-block;
	width: 60%;
}

#adViewPage .reply .reply_list .reply_wrap .text {
	padding-top: 5px;
	font-size: 14px;
	line-height: 1.2
}

#adViewPage .reply .reply_list .reply_wrap .btn {
	margin-top: 13px;
	position: relative;
}

#adViewPage .reply .reply_list .reply_wrap .btn .aram {
	position: absolute;
	top: 0;
	right: 0;
	color: #ddd;
	text-decoration: underline;
	font-size: 13px;
	padding: 5px 0;
}

#adViewPage .reply .reply_list .reply_wrap .btn .btn_wrap {}

#adViewPage .reply .reply_list .reply_wrap .btn .btn_wrap span {
	display: inline-block;
	margin-right: 5px;
	border: 1px solid #ddd;
	padding: 3px 5px;
	font-size: 12px;
	color: #999;
	line-height: 1.2
}

#adViewPage .reply .more {
	text-align: center;
	margin: 5px 0 10px;
	background: #fff;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 12px 0;
	font-size: 12px
}

/*
 **  reply02 - nate
 ***********************************************/
#adViewPage .reply02 {
	border-bottom: 1px solid #ddd;
}

#adViewPage .reply02 h3 {
	font-weight: bold;
	padding: 20px 0 10px
}

#adViewPage .reply02 .login_wrap {
	padding: 5px;
	display: table;
	box-sizing: border-box;
	line-height: 35px;
	width: 100%;
	font-size: 13px;
	background: #f1f1f1
}

#adViewPage .reply02 .login_wrap .input_area {
	display: table-cell;
	vertical-align: middle;
	border: 1px solid #ddd;
	background: #fff;
	padding: 0 5px;
	border-right: 0
}

#adViewPage .reply02 .login_wrap .submit_btn {
	display: table-cell;
	vertical-align: middle;
	border: 1px solid #333;
	width: 60px;
	font-weight: bold;
	text-align: center;
	background: #333;
	color: #fff;
}

#adViewPage .reply02 .reply_list {
	padding: 5px 5px 0;
	border-top: 1px solid #ddd;
	background: #f1f1f1;
}

#adViewPage .reply02 .reply_list .reply_wrap {
	border-bottom: 1px solid #ddd;
	padding: 7px;
}

#adViewPage .reply02 .reply_list .reply_wrap .name {
	font-size: 13px;
	color: #333;
	font-weight: bold;
}

#adViewPage .reply02 .reply_list .reply_wrap .name strong {
	font-weight: bold;
}

#adViewPage #wrap .reply02 .reply_list .reply_wrap .name+img {
	display: inline-block;
	width: 60%;
}

#adViewPage .reply02 .reply_list .reply_wrap .text {
	padding: 5px 0 10px;
	font-size: 15px;
}

#adViewPage .reply02 .reply_list .reply_wrap .BEST {
	display: inline-block;
	background: #f75628;
	color: #fff;
	padding: 0 5px;
	font-size: 12px;
	margin-right: 5px
}

#adViewPage .reply02 .reply_list .reply_wrap .date {
	font-size: 12px;
	color: #999
}

#adViewPage .reply02 .reply_list .reply_wrap .bottom_btn {
	position: relative;
	padding: 10px 0 10px;
}

#adViewPage .reply02 .reply_list .reply_wrap .bottom_btn span {
	display: inline-block;
	margin-right: 5px;
	border: 1px solid #ddd;
	font-size: 12px;
	padding: 5px;
	line-height: 1.2;
	background: #fff
}

#adViewPage .reply02 .reply_list .reply_wrap .bottom_btn .rere {
	display: inline-block;
}

#adViewPage .reply02 .reply_list .reply_wrap .bottom_btn .GH {
	position: absolute;
	top: 10px;
	right: 0
}

#adViewPage .reply02 .reply_list .reply_wrap .bottom_btn .GH .red {
	color: red
}

/*
 **  reply02 - nate
 ***********************************************/
#adViewPage .addNews {
	padding: 20px 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #aaa;
}

#adViewPage .addNews h3 {
	font-weight: bold;
	margin-bottom: 10px;
	border-bottom: 1px solid #aaa;
	padding: 0 5px 5px;
}

#adViewPage .addNews h3 .red {
	color: red;
}

#adViewPage .addNews .addNews_wrap {
	padding: 0 3px
}

#adViewPage .addNews .addNews_wrap .addNews_list p {
	border-bottom: 1px solid #ddd;
	margin: 0;
	line-height: 2;
}

#adViewPage .addNews .addNews_wrap .addNews_list p:last-child {
	border-bottom: 0;
}

#adViewPage .addNews .addNews_wrap .addNews_list p span {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/*
 **  reply - more
 ********************************************** */
#adViewPage img+.reply-con {
	padding: 15px 0 30px;
	margin: 0 4.687%;
}

#adViewPage img+.reply-con .top {
	position: relative;
	font-size: 15px;
}

#adViewPage img+.reply-con .top .name {
	font-weight: bold;
	color: #333;
}

#adViewPage img+.reply-con .top .date {
	display: inline-block;
	color: #a4a4a4;
	font-size: 11px;
	font-weight: bold;
	margin-left: 10px;
}

#adViewPage img+.reply-con .top .rank {
	color: #ef002d;
	position: absolute;
	top: 0;
	right: 0;
}

#adViewPage img+.reply-con .con {
	font-size: 13px;
	line-height: 1.5;
}

#adViewPage .more-click-reply {
	margin: 0 4.687%;
}

#adViewPage .more-click-reply .reply_wrap {
	border-bottom: 1px solid #d0d0d0;
	padding: 15px 0;
}

#adViewPage .more-click-reply .reply-con .top {
	position: relative;
	font-size: 15px;
	line-height: 35px;
}

#adViewPage #wrap .more-click-reply .reply-con .top+img {
	display: inline-block;
	width: 60%;
}

#adViewPage .more-click-reply .reply-con .top .name {
	font-weight: bold;
	color: #333;
}

#adViewPage .more-click-reply .reply-con .top .date {
	display: inline-block;
	color: #a4a4a4;
	font-size: 11px;
	font-weight: bold;
	margin-left: 10px;
}

#adViewPage .more-click-reply .reply-con .top .rank {
	color: #ef002d;
	position: absolute;
	top: 0;
	right: 0;
	padding-left: 27px;
	line-height: 25px
}

#adViewPage .more-click-reply .reply-con .top .rank:before {
	position: absolute;
	top: 2px;
	left: 0;
	content: '평점';
	color: #999;
	font-size: 12px;
	line-height: 25px
}

#adViewPage .more-click-reply .reply-con .con {
	font-size: 13px;
	line-height: 1.5;
	padding: 5px 0;
}

#adViewPage .more-click-reply .reply-con .repeatBox {
	height: 16px;
	margin-top: 3px;
	padding: 0 4px 0 5px;
	border: 1px solid #77a5ed;
	border-radius: 1px;
	background-color: #fff;
	font-size: 11px;
	font-weight: 600;
	line-height: 14px;
	color: #5f96ed;
	box-sizing: border-box;
	vertical-align: top;
	display: inline-block;
	margin-right: 3px;
}

#adViewPage .more-click-reply .reply-con .img {
	margin: 10px 0;
	overflow: hidden;
	border-radius: 7px;
	position: relative;
}

#adViewPage .more-click-reply .reply-con .img:before {
	position: absolute;
	right: 10px;
	bottom: 10px;
	padding: 5px 30px 5px 10px;
	background: rgba(255, 255, 255, 0.9);
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
	content: '공감';
	border-radius: 15px;
	font-size: 12px;
}

#adViewPage .more-click-reply .reply-con .img:after {
	position: absolute;
	right: 20px;
	bottom: 15px;
	color: red;
	content: attr(data-like);
	font-size: 12px;
}

#adViewPage .noRank .more-click-reply .reply-con .top .rank {
	display: none
}

/*
 **  footer_show
 ********************************************** */
#adViewPage #footer {
	text-align: center;
	font-weight: normal;
	font-size: 13px;
	color: #999;
}

#adViewPage .footer {
	padding: 20px 0;
	text-align: center;
	border-top: 1px dotted #ddd;
	font-weight: normal;
	background: #555;
	color: #999;
	margin-top: 20px;
	font-size: 13px
}

/*
 **  footer_show
 ***********************************************/
#adViewPage .footer_show {
	padding: 20px 0 30px;
	text-align: center;
	border-top: 1px dotted #ddd;
	font-weight: bold;
	background: #fff;
	color: #a0a0a0;
	margin-top: 20px;
}

#adViewPage .footer_show+.hidden_footer {
	display: none;
}

#adViewPage .footer_show+.hidden_footer.on {
	display: block;
}

#adViewPage .footer_show+.hidden_footer {
	padding: 0 0 20px;
	text-align: center;
	font-weight: normal;
	color: #999;
	font-size: 13px
}


/*
 **  N초뒤 노출 팝업
 ********************************************** */
#adViewPage .pop_msg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: none;
	z-index: 10;
}

#adViewPage .pop_msg .pop_msg_wrap {
	position: fixed;
	top: 50%;
	transform: translate(-50%, -50%);
	left: 50%;
	width: 80%;
	max-width: 580px;
	display: block;
	margin: 0 auto;
	color: #fff;
	text-align: left;
}

#adViewPage .pop_msg .pop_msg_wrap a {
	width: 100%;
	display: block;
}

#adViewPage .pop_msg .close {
	color: #fff;
	text-align: right;
}


/*
 **  고정 DB버튼 
 ********************************************** */
#adViewPage .db_btn_fix {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px 5px;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.7);
	font-size: 0;
	z-index: 10;
}

#adViewPage .db_btn_fix_inner {
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
	font-size: 0;
}

#adViewPage .db_btn_fix_inner a {
	display: block;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	line-height: 2.5;
	letter-spacing: -1px;
}

#adViewPage .db_btn_fix_inner.col2 a {
	display: inline-block;
	width: 49%;
	background: #1668b2;
	color: #fff;
}

#adViewPage .db_btn_fix_inner.col2 a:last-child {
	margin-left: 2%;
}

/*
 **  고정 배너
 ********************************************** */
.section-banner a {
	display: inline-block;
}

.section-banner a img {
	max-width: 100%;
}

/*
 **  마지막 DB에서 고정배너 노출
 ********************************************** */
.dbPointFixBanner {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	transform: translateY(100%);
	z-index: 10;
	font-size: 0;
}

.dbPointFixBanner.on {
	opacity: 1;
	transform: translateY(0);
	transition: all 0.5s;
}

.dbPointFixBanner img {
	width: 100%;
	margin: 0 auto;
	display: block;
	max-width: 640px;
}

@media (min-width: 640px) {
	.dbPointFixBanner {
		background-size: auto;
	}
}

/*
 **  마지막 DB에서 고정배너 미노출
 ********************************************** */
.dbPointFixBanner2 {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	opacity: 1;
	transform: translateY(0);
	z-index: 10;
	transition: all 0.5s;
	font-size: 0;
}

.dbPointFixBanner2.on {
	opacity: 0;
	transform: translateY(100%);
	transition: all 0.5s;
}

.dbPointFixBanner2 img {
	width: 100%;
	margin: 0 auto;
	display: block;
	max-width: 640px;
}

@media (min-width: 640px) {
	.dbPointFixBanner2 {
		background-size: auto;
	}
}

/*
 **  하단 고정 DB
 ********************************************** 
#adViewPage .fixbanner {position:fixed; bottom:0; left:0; width:100%; padding:2%; box-sizing:border-box; background:#ffbfd1; font-size:0; z-index:10;}
#adViewPage .fixbanner > a {display:inline-block; width:49%; font-size:15px; background:#dff6ff; padding:2% 0; text-align:center; color:#222;letter-spacing:-1px; font-weight:bold;}
#adViewPage .fixbanner > a:first-child {margin-right:2%;}
#adViewPage .fixbanner > a.hide {display:none;}
#adViewPage .fixDB {width:100%; color:#222; font-size:11px; letter-spacing:-1px; display:none;}
#adViewPage .fixDB.show {display:block;}
#adViewPage .fixDB .fixDB_bt {display:block; width:100%; background:#3cbdf0; padding:2% 0; text-align:center; font-size:15px; margin-top:5px; color:#fff;letter-spacing:-1px; font-weight:bold; border-radius:5px}
#adViewPage .fixDB .fixDB_close {position:absolute;top:-20px; line-height:20px; background:#3cbdf0; font-weight:bold; color:#fff; width:50px; text-align:center; left:50%; margin-left:-25px; font-size:15px; border-radius:3px 3px 0 0}



/*
 **  pc ver
 ********************************************** */
#adViewPage #wrapPC {
	width: 100%;
	overflow: hidden;
}

#adViewPage #wrapPC>div,
#adViewPage #wrapPC>.section-image {
	position: relative;
	top: 0;
	left: 50%;
	margin-left: -960px;
	width: 1920px;
}

#adViewPage #wrapPC .db_pc {
	padding: 0;
}

#adViewPage #wrapPC .db_pc form {
	background: transparent;
	border: 0;
	padding: 0;
	width: 500px;
}

#adViewPage #wrapPC .footer {
	margin-top: 0
}

#adViewPage #wrapPC .db_pc.typeB form {
	background: transparent;
	padding: 0;
	width: 1000px;
	position: relative;
	left: 50%;
	margin-left: -500px;
	font-size: 0;
	max-width: 1000px;
}

#adViewPage #wrapPC .db_pc.typeB form>div {
	display: inline-block;
	width: 49%;
	vertical-align: top;
	font-size: 15px
}

#adViewPage #wrapPC .db_pc.typeB form .send-data {
	width: 400px;
	margin-top: 50px;
}

#adViewPage #wrapPC .db_pc.typeC form {
	background: transparent;
	padding: 0;
	width: 500px;
	position: relative;
	left: 50%;
	margin-left: -500px;
}

#adViewPage #wrapPC .db_pc.typeD form {
	background: transparent;
	padding: 0;
	width: 500px;
	position: relative;
	right: 50%;
	margin-right: -500px;
}


@media (max-width: 640px) {
	#adViewPage #wrapPC {
		width: 100%;
		overflow: hidden;
	}

	#adViewPage #wrapPC img {
		width: 100%;
	}

	#adViewPage #wrapPC iframe {
		width: 100% !important;
		max-height: 200px
	}

	#adViewPage #wrapPC>div {
		position: relative;
		top: 0;
		left: 0%;
		margin: 0 auto;
		width: 100%;
		max-width: 640px;
	}

	#adViewPage #wrapPC .db_pc {
		padding: 0;
		box-sizing: border-box;
	}

	#adViewPage #wrapPC .db_pc form {
		padding: 5px 15px;
		display: block;
		max-width: 600px;
		margin: 0 auto !important;
		width: 100% !important;
		right: 0;
		left: 0;
		box-sizing: border-box;
	}

	#adViewPage #wrapPC .footer {
		margin-top: 0
	}
}


/*
 ** wrapOne
 ********************************************** */
#adViewPage #wrapOneM {
	width: 100%;
	overflow: hidden;
	max-width: 640px;
	margin: 0 auto;
}


/*
 ** 마지막 DB에서 고정배너 미노출 - 세부 설정 버전 
 ********************************************** */
#adViewPage [class*="dbPointFixCustom"] {
	position: fixed;
	opacity: 1;
	transition: all 0.25s;
}

#adViewPage [class*="dbPointFixCustom"].on {
	opacity: 0;
	pointer-events: none;
}

#adViewPage [class*=dbPointFixCustom] img {
	width: 100%;
	margin: 0 auto;
	display: block;
	max-width: 640px;
}

#adViewPage [class*=dbPointFixCustom] a {
	display: block;
}

.dbPointFixCustom-top {
	top: 0;
}

.dbPointFixCustom-right {
	right: 0;
}

.dbPointFixCustom-left {
	left: 0;
}

.dbPointFixCustom-bottom {
	bottom: 0;
}

#adViewPage .dbPointFixCustom-top,
#adViewPage .dbPointFixCustom-bottom {
	transform: translateY(0);
}

#adViewPage .dbPointFixCustom-top.on {
	transform: translateY(-100%);
	transition: all 0.5s;
}

#adViewPage .dbPointFixCustom-bottom.on {
	transform: translateY(100%);
	transition: all 0.5s;
}

@media (min-width: 640px) {
	[class*=dbPointFixCustom] {
		background-size: auto;
	}
}


#adViewPage .naverNoticePopup {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 99999;
	display: flex;
	width: 100%;
	align-items: center;
	box-sizing: border-box;
	padding: 10px;
	background: rgba(0, 0, 0, 0.7);
	display: none
}

.naverNoticePopup .logo {
	width: 30px;
	height: 30px;
	border-radius: 10px
}

.naverNoticePopup .text {
	font-size: 11px;
	color: #fff;
	margin-left: 7px;
	line-height: 1.3
}

.naverNoticePopup .noticeClose {
	position: absolute;
	bottom: 100%;
	right: 10px;
	height: 20px;
	width: 50px;
	background: rgba(0, 0, 0, 0.7);
	display: flex;
	justify-content: center;
	font-size: 12px;
	color: #fff;
}

.naverNoticePopup .noticeClose .time {
	display: block;
	width: 20px;
	height: 20px;
	text-align: center;
}

.naverNoticePopup .noticeClose .x {
	display: block;
	width: 20px;
	height: 20px;
	position: relative;
}

.naverNoticePopup .noticeClose .x::after {
	position: absolute;
	top: 50%;
	left: calc(50% - 8px);
	width: 16px;
	height: 1px;
	background: #fff;
	content: '';
	transform: rotate(45deg)
}

.naverNoticePopup .noticeClose .x::before {
	position: absolute;
	top: 50%;
	left: calc(50% - 8px);
	width: 16px;
	height: 1px;
	background: #fff;
	content: '';
	transform: rotate(-45deg)
}

.clickLayer {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999999;
}


/*
 **  agree 
 ********************************************** */
#wrapAgree {
	padding: 20px 10px;
}

#wrapAgree table {
	width: 100%;
	max-width: 800px;
	border: 2px solid #434343;
}

#wrapAgree table td,
#wrapAgree table th {
	padding: 5px;
	border: 1px solid #434343
}

#wrapAgree table th {
	font-weight: bold;
}

#footer {
	width: 100%;
	background-color: #1f1f1f;
	text-align: center;
	height: 120px;
	align-content: center;
}

#footer>p {
	color: #d0d0d0;
	font-size: 1em;
}


